<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/main.css">
    <title>GOOGLE</title>
</head>
<body>
    <!-- inicio de header -->
    <header>
        <nav>
            <ul class="nav-right-secction">                                   
                <li>
                    <a href="#">Gmail</a>
                </li>
                <li>
                    <a href="#">Imagenes</a>
                </li>                
                <li class="menu-icon">
                    <a href="#"></a>
                </li>
                <li>
                    <a href="#">
                        <img src="https://lh3.googleusercontent.com/-3YDMBEylKYs/AAAAAAAAAAI/AAAAAAAAAAA/AAKWJJOXx08Fiy7Bg0TH9cyz7qQt1h12zA.CMID/s32-c/photo.jpg" alt="">
                    </a>
                </li>
            </ul>            
        </nav>
    </header>

    <!-- fin de header -->

    <!-- Inicio main -->
    <main>
        <section class="main-logo"> 
            <img src="https://seomofo.com/wp-content/uploads/2010/05/google_logo_new.png" alt="">
        </section>
        <section class="main-input"> 
            <div class="main-input-container">
                <span class="search-icon">                    

                </span>
                <input type="text">
                <a class="micro-icon" href=""></a>
            </div>
        </section>
        <section class="main-buttons">
            <div>
                <button>Buscar con Google</button>
            </div>
            <div>
                <button>Me siento con suerte</button>
            </div>
        </section>
    </main>

    <!-- fin del main -->

    <!-- Inicio del footer -->
    <footer>
        <ul class="footer-left">
            <li><a href="">Publicidad</a></li>
            <li><a href="">Negocio</a></li>
            <li><a href="">Acerca de</a></li>
            <li><a href="">Cómo funciona la busqueda</a></li>
        </ul>
        <ul class="footer-right">
            <li><a href="">Privacidad</a></li>
            <li><a href="">Condiciones</a></li>
            <li><a href="">Preferencias</a></li>            
        </ul>        
    </footer>
    <!-- Fin del footer -->
    
</body>
</html>
